body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,button,p,blockquote,th,td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
input,button,fieldset,img { border:0; }
address,caption,cite,code,dfn,var { font-style: normal; font-weight: normal; }
ol,ul { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal; }
q:before,q:after { content: ''; }
abbr,acronym { border: 0; }

html,body { height: 100%; }

body {
	background: #f4f4f4 url(../images/bg.gif) no-repeat 50% 0;
	color: #656565;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 11px;
	line-height: 1.5;
	text-align: center;
}

.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;	
	height: 0;
	visibility: hidden;
}
* html .clearfix { zoom: 1; }
*:first-child+html .clearfix { zoom: 1; }

.clr { clear: both; height: 0; line-height: 0; font-size: 0; overflow: hidden; }

a { color: #000000; text-decoration: none; outline: none; }
a:hover { color: #d13c3d; text-decoration: underline; }
.relink, .relink a { text-decoration: underline; }
.relink:hover, .relink a:hover { text-decoration: none; }

input,button,textarea,select { font: normal 11px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }

#wrap { min-height: 100%; }
* html #wrap { height: 100%; }
.wrap { margin: 0 auto; text-align: left; width: 920px; }
#main { min-height: 450px; }

.link { color: #099de3; cursor: pointer; }
.link:hover { text-decoration: underline; }
.fleft { float: left; }
.fright { float: right; }
.erase { font-size: 0; line-height: 0; }
.linline { display: inline; float: left; overflow: hidden; }
.rinline { display: inline; float: right; overflow: hidden; }
.rel { position: relative; }

.padd15 { padding-top: 15px !important; }

h1,h2,h3,h4 { color: #000000; }

/* header */

#header { background: url(../images/header_bg.gif) repeat-x 0 0; height: 41px; padding: 0 20px; }
#header a.logo { background: url(../images/logo.png) no-repeat 50% 50%; display: block; height: 41px; text-indent: -9999px; width: 132px; }

#header .menu li { display: inline; float: left; }
#header .menu a { color: #ffffff; float: left; font-size: 14px; height: 26px; padding: 0 15px; padding-top: 15px; }
#header .menu a:hover,
#header .menu a.active { background: url(../images/header_bg.gif) repeat-x 0 -41px; text-decoration: none; }

#subheader { background: #e32a2b; height: 31px; line-height: 31px; padding: 0 9px 0 18px; }
#subheader a { color: #ffffff; }
#subheader .linline { color: #ffffff; height: 31px; }
#subheader .linline b { color: #010101; font-weight: normal; }
#subheader .linline span { display: inline-block; padding: 0 2px; }
#subheader .linline span.fighter_1 { background: url(../images/header_sep.gif) no-repeat 100% 50%; padding-right: 10px; }
#subheader .linline span.fighter_2 { padding-left: 10px; }
#subheader .linline span.link1 { background: url(../images/header_sep.gif) no-repeat 100% 50%; padding-left: 5px; padding-right: 12px; }
#subheader .linline span.link2 { padding-left: 5px; }

#subheader .rinline li { background: url(../images/header_sep.gif) no-repeat 100% 50%; display: inline; float: left; padding: 0px 9px 0 7px; }
#subheader .rinline li.last { background: none; }
#subheader .rinline li.tw { }
.for_ie6 { display: inline-block; }
.for_ie6 { display: inline; }
#subheader .rinline li img { vertical-align: text-bottom; }
#subheader .rinline li.search { background: url(../images/sprite.gif) no-repeat 0 0; margin-top: 3px; overflow: hidden; padding: 0; width: 183px; }
#subheader .rinline li form { line-height: 25px; }
#subheader .rinline li.search .search_field { background: none; color: #f4f4f4; float: left; height: 25px; line-height: 25px; padding-left: 12px; width: 143px; }
#subheader .rinline li.search .search_button { background: url(../images/sprite.gif) no-repeat 0 -25px; cursor: pointer; float: right; height: 19px; float: right; margin: 3px 4px 0 0; width: 20px; }

*html #subheader .rinline li.fb { margin-top: 4px; }
*html #subheader .rinline li.fb a { float: left; padding-bottom: 4px; padding-top: 3px; }

/* headnews */

#headnews { padding: 18px 0 0 528px; }
#headnews div.hotnews { width: 100%; }
#headnews ul.hotnews { line-height: 18px; padding-left: 18px; }
#headnews ul.hotnews li { border-bottom: 1px solid #b1b1b1; margin-bottom: 8px; padding-bottom: 2px; }
#headnews ul.hotnews li.last { border: 0; margin: 0; padding: 0; }
#headnews ul.hotnews a { display: block; overflow: hidden; padding-left: 91px; }
#headnews ul.hotnews .preview { margin-left: -91px; text-align: left; width: 91px; }
#headnews ul.hotnews .wr { cursor: pointer; width: 100%; }
#headnews ul.hotnews .title { color: #000000; display: block; font-size: 14px; padding-bottom: 1px; text-transform: uppercase; }
#headnews ul.hotnews .text { color: #656565; }
#headnews ul.hotnews a:hover { text-decoration: none; }
#headnews ul.hotnews a:hover .title,
#headnews ul.hotnews a:hover .text { color: #e32a2b; }

/* rotator */

#rotator { height: 342px; margin-left: -528px; width: 528px; }
#rotator .rotator { overflow: hidden; position: relative; width: 528px; }
#rotator .windows li { display: inline; float: left; position: relative; }
#rotator .desc { background: url(../images/black_dot.png); padding: 10px 18px 18px; position: absolute; bottom: 0; left: 0; width: 492px; }
#rotator .title { color: #ffffff; font-size: 18px; padding-right: 65px; }
#rotator .title a { color: #ffffff; width: 100%; }
#rotator .text { color: #dddddd; font-size: 12px; line-height: 18px; }
.rotator_cells { margin-right: -65px; padding-top: 5px; width: 65px; }
.rotator_cells li { background: url(../images/rotator_controls.gif) no-repeat 50% -10px; cursor: pointer; display: inline; float: left; font-size: 0; height: 10px; line-height: 0; margin-left: 3px; text-indent: -9999px; width: 10px; }
.rotator_cells li.active { background-position: 50% 0; cursor: default; }
*html #rotator .desc { bottom: 1px; }
*:first-child+html #rotator .desc { bottom: 2px; }

/* content */

#content .index_title { font-size: 32px; letter-spacing: -2px; padding-bottom: 5px; text-transform: uppercase; }
#content { padding: 18px 372px 0 0; }
#content .index { width: 100%; }
#content .sidebar { margin-right: -372px; overflow: visible; width: 372px; }

.indexnews { margin-bottom: 17px; }
.indexnews li { display: inline; float: left; margin-right: 17px; width: 92px; }
.indexnews a { display: block; }
.indexnews .title { display: block; font-size: 12px; text-transform: uppercase; }
.indexnews a:hover { text-decoration: none; }

/* results table */

.stats { border-spacing: 2px; width: 100%; margin-bottom: 20px; font-size: 11px; }
.stats th,.stats td { line-height: 18px; padding: 0 2px 3px 2px; white-space: nowrap; }
.stats th { background: #0e0e0e url(../images/results_th_bg.gif) repeat-x 0 0; border-left: 2px solid #d9d9d9; border-right: 2px solid #d9d9d9; color: #ffffff; font-weight: normal; text-align: center; vertical-align: middle; }
.stats td { border: 2px solid #d9d9d9; text-align: center; }
.stats td img { vertical-align: middle; }

.stats th.name,.stats th.num,.stats th.first { border-left: 2px solid #0e0e0e; }
.stats th.record,.stats th.loc,.stats th.last { border-right: 2px solid #0e0e0e; }
.stats th.name,.stats td.name,.stats th.name_rate,.stats td.name_rate { padding-left: 14px; text-align: left; }
td.name_rate { vertical-align: bottom; line-height: 24px;}
.stats td.loc { white-space: normal; }

.stats i { font-style: normal; }
.stats .win { color: #84ba7f; }
.stats .lose { color: #f34745; }
#.stats .vs { color: #f45f5d; text-transform: uppercase; }

.fighter-info  i { font-style: normal; }
.fighter-info .win { color: #84ba7f; }
.fighter-info .lose { color: #f34745; }
.fighter-info .vs { color: #f45f5d; text-transform: uppercase; }

.stats td a:hover { text-decoration: none; }

.stats td.name_rate img.flag { margin: 2px 0 0 2px; vertical-align: top; width: 24px; height: 15px; }
.stats .face { background: url(../images/sprite.gif) no-repeat 0 -84px; display: inline; float: left; height: 34px; margin: 2px 10px 0 0; width: 34px; }
.stats .face img { margin: 2px; }

.stats a.name { display: inline; float: left; margin-top: 8px; }

.fgreen,.fred,.fgray { background: url(../images/icon_fbg.gif) repeat-x 0 0; color: #fafafa; display: block; font-size: 10px; height: 13px; line-height: 12px; margin: 0 auto; text-align: center; text-transform: uppercase; width: 29px; }
.fred { background-position: 0 -13px; }
.fgray { background-position: 0 -26px; }
#fight_results .fgreen,
#fight_results .fred,
#fight_results .fgray { margin-top: 2px; }
#fight_lastfights .fgreen,
#fight_lastfights .fred,
#fight_lastfights .fgray { width: 37px; }

#fight_lastfights { margin-bottom: 10px !important; }

/* writers list */

.writer_list li { display: inline; float: left; line-height: 18px; margin:0 0 14px 10px; padding-left: 50px; width: 126px; }
.writer_list .linline { margin-left: -50px; width: 50px; }
/*.writer_list .linline a { background: url(../images/sprite.gif) no-repeat 0 -44px; display: block; height: 40px; width: 40px; }*/
.writer_list .linline a { display: block; height: 40px; width: 32px; }
.writer_list .linline img { margin: 2px; }
.writer_list .rinline { width: 100%; }
.writer_list .name { font-size: 17px; }

/* fighter info popup */

#fighter-info-box { display: none; position: absolute; }
*:first-child+html #fighter-info-box { width: 1px; }
.fighter-info-box { background: #fafafa; border: 2px solid #d9d9d9; padding: 17px; text-align: left; min-width: 404px; z-index: 100; }
*html .fighter-info-box { width: 404px; }
.fighter-info-box h3 { font-size: 18px; padding-bottom: 10px; }
.fighter-info { margin-bottom: 20px; width: 100%; }
.fighter-info td { border: 0; border-bottom: 1px solid #cecece; text-align: left; }
.fighter-info td.trainer { color: #212121; }
.fighter-info td.left {  }
.fighter-info a:hover { text-decoration: none; }

.stats .stats .first { border-left: 2px solid #0e0e0e; }
.stats .stats .last { border-right: 2px solid #0e0e0e; }
.stats .stats .fighter { padding-left: 5px; text-align: left; }

/* footer */

#footer { line-height: 18px; }
#footer .inner { background: #141414 url(../images/header_bg.gif) repeat-x 0 -135px; padding: 0 20px; }
#footer .col { float: left; font-size: 12px; overflow: hidden; padding-bottom: 20px; width: 25%; }
#footer .col li { padding-right: 3px; }
#footer .col a { color: #888888; }
#footer .col h2 { color: #ffffff; padding: 17px 0 25px; text-transform: uppercase; }

#footer .copy { background: #141414 url(../images/header_bg.gif) repeat-x 0 -82px; color: #ffd4d4; padding: 5px 0 10px; text-align: center; }
#footer .copy a { color: #ffd4d4; }


/* search */
.pagination { padding-bottom: 20px; text-align: right; }

/* newsletter */

#newsletter { background: #fafafa; border: 2px solid #d9d9d9; padding: 17px; }
#newsletter input { background: url(../images/sprite.gif) no-repeat; height: 30px; line-height: 30px; }
#newsletter form { line-height: 12px; }
#newsletter .inner { padding-top: 10px; }
#newsletter .field { background-position: 0 -118px; color: #676767; padding: 0 14px; width: 200px; }
#newsletter .button { background-position: 0 -148px; color: #fafafa; cursor: pointer; text-align: center; text-transform: uppercase; width: 59px; }

/* most popular */

.most_popular li { display: block; line-height: 18px; overflow: hidden; padding: 0 0 12px 91px; }
.most_popular .preview { margin-left: -91px; text-align: left; width: 91px; }
.most_popular .wr { width: 100%; }
.most_popular .title { color: #000000; display: block; }
.most_popular .by { color: #656565; }
.most_popular a:hover { color: #e32a2b; text-decoration: none; }

